Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 153d1201cea04a797b8fe4f6673864a71a2fa276 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2";visibility:=reexport,
 org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.2";visibility:=reexport,
 org.eclipse.core.runtime,
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.emf.edit.ui;bundle-version="2.8.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
 org.eclipse.core.resources;bundle-version="3.8.0",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
 org.eclipse.gef;bundle-version="3.8.1",
 org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
 org.eclipse.emf.workspace;bundle-version="1.5.1",
 org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.core.filesystem
Export-Package: org.eclipse.papyrus.infra.core,
 org.eclipse.papyrus.infra.core.clipboard,
 org.eclipse.papyrus.infra.core.contentoutline,
 org.eclipse.papyrus.infra.core.editor,
 org.eclipse.papyrus.infra.core.editor.reload,
 org.eclipse.papyrus.infra.core.editorsfactory,
 org.eclipse.papyrus.infra.core.extension,
 org.eclipse.papyrus.infra.core.extension.commands,
 org.eclipse.papyrus.infra.core.extension.diagrameditor,
 org.eclipse.papyrus.infra.core.lifecycleevents,
 org.eclipse.papyrus.infra.core.listenerservice,
 org.eclipse.papyrus.infra.core.markers,
 org.eclipse.papyrus.infra.core.modelsetquery,
 org.eclipse.papyrus.infra.core.modelsetquery.impl;x-friends:="org.eclipse.papyrus.uml.resourceloading.profile",
 org.eclipse.papyrus.infra.core.multidiagram.actionbarcontributor,
 org.eclipse.papyrus.infra.core.operation,
 org.eclipse.papyrus.infra.core.resource,
 org.eclipse.papyrus.infra.core.resource.additional,
 org.eclipse.papyrus.infra.core.resource.sasheditor,
 org.eclipse.papyrus.infra.core.services,
 org.eclipse.papyrus.infra.core.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.core;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top